Bug 2480 - lspci looks for pci.ids in the wrong place
: lspci looks for pci.ids in the wrong place
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/pciutils)
: unstable
: all Linux
: P5 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-04-06 00:14 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-04-06 00:14:59
База данных pci.ids расположена в /usr/share/pci.ids в то время как lspci ищет
её в /usr/local/share/pci.ids
---

---
------- Comment #1 From 2003-04-07 13:53:54 -------
fixed (pciutils-2.1.11-alt2)
------- Comment #2 From 2003-04-07 13:53:54 -------
fixed (pciutils-2.1.11-alt2)